# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.DateType2Choice

Packages that use DateType2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of DateType2Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as DateType2Choice
Modifier and Type
Field
Description
`protected DateType2Choice`
DateAndType1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return DateType2Choice
Modifier and Type
Method
Description
`DateType2Choice`
ObjectFactory.`createDateType2Choice()`
Create an instance of `DateType2Choice`
`DateType2Choice`
DateAndType1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type DateType2Choice
Modifier and Type
Method
Description
`void`
DateAndType1.`setTp(DateType2Choice value)`
Sets the value of the tp property.